[Wine] Re: 1.3.30 build error on Mac OS X with non-Apple GCC

ischou wineforum-user at winehq.org
Wed Oct 12 13:31:59 CDT 2011

Charles Davis wrote:
> But tell me: why are you using FSF GCC on Darwin? AFAICT, support for mainline GCC on Darwin has stagnated ever since Apple left to avoid the GPLv3 (which they hate and fear because it legally obligates them to allow people to replace software on devices running iOS).

Honestly, I don't remember.  I upgraded to GCC 4.6.0 at some point because I needed it to build something, and wine had been building just fine with it, so I just kept using it.  I still have the 4.2.1 from Xcode on the system, but I've been happily building with the new GCC.  I don't need to build FAT binaries, so I never went back to 4.2.1 after I installed 4.6.0.

More information about the wine-users mailing list